Issue 120972 - [testuno] Create/Show/Hide/Edit/Delete comments in spreadsheet.
[testuno] Create/Show/Hide/Edit/Delete comments in spreadsheet.
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: AOO issues mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-14 09:34 UTC by binguo
Modified: 2013-07-11 14:50 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch file (6.81 KB, patch)
2012-09-14 09:34 UTC, binguo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description binguo 2012-09-14 09:34:10 UTC
Created attachment 79509 [details]
patch file

this patch including:
Create/Show/Hide/Edit/Delete comments in spreadsheet
Comment 1 aliuzhe 2012-09-22 11:38:32 UTC
committed on r1388776
Comment 2 Li Feng Wang 2012-12-04 04:34:38 UTC
Already commit.